Quikrbox Web Store - Bug #7603

If no data available then why showing pagination arrows. check throughout the website
09/12/2023 03:48 PM - priyanka Sharma

Status: Closed Start date: 09/12/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/22/2023 03:13 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/25/2023 05:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
